## cisco-global-exploiter 13

=== debian/changelog ===
cisco-global-exploiter (13-1kali6) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5
  * Update d/control

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 11:12:31 +0700

cisco-global-exploiter (13-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Add d/watch to point to fake no upstream for this package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 03 Jan 2023 16:07:44 -0600

cisco-global-exploiter (13-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Oct 2020 10:21:36 +0200

cisco-global-exploiter (13-1kali3) kali; urgency=low

  * Removed desktop files

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 20:07:50 -0500

cisco-global-exploiter (13-1kali2) kali; urgency=low

  * Updated desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 08:49:42 -0500

cisco-global-exploiter (13-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 10:58:56 -0700

cisco-global-exploiter (13-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 10:44:53 -0700
