=== debian/control ===
Source: cisco-global-exploiter
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.blackangels.it
Vcs-Git: https://gitlab.com/kalilinux/packages/cisco-global-exploiter.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/cisco-global-exploiter

Package: cisco-global-exploiter
Architecture: all
Depends: perl, ${misc:Depends}
Description: Simple and fast Cisco exploitation tool
 Cisco Global Exploiter (CGE), is an advanced, simple
 and fast security testing tool.
